/*
** $Id: REPOSITORY_LOCK.sql,v 1.3 2008/02/25 15:51:55 dieter Exp $
**
** Copyright (C) 2001 topIT Informationstechnologie GmbH
** Copyright (C) 2006 independIT Integrative Technologies GmbH
*/

CREATE TABLE REPOSITORY_LOCK (
	LOCKID INTEGER NOT NULL,
	TS     DECIMAL(20) NOT NULL,
	TICKET DECIMAL(20) NOT NULL,
	IPS    VARCHAR(256)
);

CREATE UNIQUE INDEX PK_REPOSITORY_LOCK
ON REPOSITORY_LOCK (LOCKID);
